::-webkit-scrollbar { width:5px;}
::-webkit-scrollbar-track { background:#ccc;}
::-webkit-scrollbar-thumb { background:#07C6EF;}
::-webkit-scrollbar-thumb:hover { background:#555;}
body {font-family: 'Nunito Sans', sans-serif!important;}
a, .button { transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;color:#333333;}
a:focus { text-decoration:none;}
a:focus, a:hover { color:#07C6EF;text-decoration:none;}
a, .button, input { outline:medium none;color:#07C6EF!important;}
h1, h2, h3, h4, h5, h6 { font-weight:normal;color:#333333;margin-top:0px;margin-bottom:0px!important;line-height:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:inherit;font-family:'Raleway', sans-serif;}
a.btn{color: #fff !important;}
ul { margin:0px;padding:0px;}
li { list-style:none;}
label { font-size:15px;font-weight:400;color:#aaaaaa;}
.label { color:#fff;font-size:9px;}
img {
    width: 100%;
}figure {
    margin-bottom: 0!important;
}
.text-para{
   color:  #A4B0BE;
   font-size: 15px;
}
*::-moz-selection { background:#07C6EF;color:#fff;text-shadow:none;}
::-moz-selection { background:#07C6EF;color:#fff;text-shadow:none;}
::selection { background:#07C6EF;color:#fff;text-shadow:none;}


.co-right::-webkit-scrollbar-track { background:#fff;}
.co-right::-webkit-scrollbar-thumb { background:#fff;}
.co-right::-webkit-scrollbar-thumb:hover { background:#fff;}
